[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix4_single): Tmatrix2_double

Allow assignment of four-dimensional single precision matrix to two-dimensional double precision matrix

## Declaration

Source position: matrix.pp line 504

`operator operator :=(Tmatrix4_single): Tmatrix2_double(`
`const v: Tmatrix4_single`
`):Tmatrix2_double;`

## Description

This operator allows you to use a four-dimensional matrix with single precision values wherever a two-dimensional matrix with double precision is expected. The surplus fields are thrown away.

Documentation generated on: Feb 26 2014